/*
Theme Name: Twenty Eleven Wildfire
Description: A Wildfire Child of Twenty Eleven
Template: twentyeleven
*/
@import url(../twentyeleven/style.css);

/* Logo */
#site-title a {
text-indent: -9999px;
/*width: 267px;
height: 100px;
background: url(http://www.alminediary.com/wp-content/uploads/2014/09/logo_angel269-purple.gif) no-repeat;*/
width: 207px;
height: 111px;
background: url(http://www.alminediary.com/wp-content/uploads/2015/01/almine_logo_ascension-blue.png) no-repeat;
text-decoration: none;
display: block;
}
#site-title { padding: 2em 0 0; }
body, input, textarea, .entry-title, .entry-title a { color: #330066; }
ul#menu-diary li a { text-transform: uppercase; font-weight: normal; }
#access { background: #e3dfe0; }
#branding { border-top: 1px solid #C0C0C0; }
#branding a { color: #306; }

/* Facebook*/
.fb-like { padding: 10px 0 20px; }

/* Aside */
.asideInterface { margin-bottom:30px; }
.imgResponsive {max-width: 100%; width: auto\9; height: auto; vertical-align: middle; border: 0;}
.img-circle {-webkit-border-radius: 500px; -moz-border-radius: 500px; border-radius: 500px;}
aside ul {list-style:none; text-align:center; }
aside h3 { text-align:center; }
a { font-weight:bold; }
ul#menu-diary li a { text-transform: uppercase; font-weight: normal; }
.imgResponsive {max-width: 100%; width: auto\9; height: auto; vertical-align: middle; border: 0;}
#sidebar { padding: 0 0 20px; }
#newsletter p { font-size:14px; margin-bottom:.3em }
#sidebar #newsletter {padding: 10px 0;}
#site-title {padding-bottom:30px;}
#site-description { display:none; }




